<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a5b5da9638b8a16376942a3cd7244c9">
  <dict>
    <!--2023-02-11 10:06:02.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:06:02.000-->
    <int key="Ikev2DpdMaxFails">11</int>
    <!--2023-02-11 10:06:02.000-->
    <int key="Ikev2EapOnlyAuthentication">1</int>
    <!--2023-02-11 10:06:02.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_384</string>
    <!--2023-02-11 10:06:02.000-->
    <int key="Ikev2NatKeepAliveTime">60</int>
    <!--2023-02-11 10:06:02.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 10:06:02.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 10:06:02.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 10:06:02.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:06:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-02-17 10:10:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-02-17 10:10:26.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <string key="carrier_vowifi_hd_icon_flag">10001010</string>
    <!--2023-02-11 10:06:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:06:02.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc024.mcc530ub.3gppnetwork.org</string>
    <!--2023-02-11 10:06:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:06:02.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:06:02.000-->
    <string key="utXcapRootUri">rem/sentinel/xcap</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="vowifiHplmnListItem">53024, epdg.ims.2degrees.net.nz</string>
    <!--2023-02-11 10:06:02.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:06:02.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <string key="vowifi_UT_APN">internet</string>
    <!--2023-02-11 10:06:02.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:06:02.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-02-11 10:06:02.000-->
    <string key="wfc_spn_string">2degrees</string>
  </dict>
</config>
